GET /contributors
Operation ID: getContributors
Auth: unknown
Description
Contributors are listed in order from those with the most uploaded images to those with the fewest.
Parameters (5)
(string, header, optional)
The media type for the response, including API version. Must allow `application/vnd.phylopic.v2+json`. If omitted, `*/*` (a wildcard allowing all types) is assumed, and the response's `Content-Type` header will be `application/vnd.phylopic.v2+json`.
(integer, query, optional)
Specifies the index of the build for the returned data. Only the current build is valid. Leaving this parameter out will yield a temporary redirect (`307`) to the same URL but with the current `build` value added to the query.
(string, query, optional)
If `"true"`, includes `items` in `_embedded`. (This is a prerequisite for including any embeds on the items themselves.)
Constraints: {'pattern': '^true$'}
(string, query, optional)
Limits results to entities within the specified collection. Cannot be used alongside other `filter_*` parameters (except `filter_license_*` for images).
Constraints: {'pattern': '^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$'}
(integer, query, optional)
Specifies a particular page of items to retrieve.
Examples (4)
| Title | Type | URL | Action |
|---|---|---|---|
| List all contributors (basic) | curl |
http://phylopic.org/api/contributors |
|
| List contributors with embedded items (page 1) | curl |
http://phylopic.org/api/contributors?page=1&embed_items=true |
|
| List contributors from specific build | curl |
http://phylopic.org/api/contributors?build=1 |
|
| List contributors | probe-gate |
https://api.phylopic.org/contributors |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 10:23:40.377142 | 404 | 197ms | |
| 2026-03-23 10:09:21.522118 | 200 | 143ms | |
| 2026-03-23 09:33:07.366696 | 404 | 201ms | |
| 2026-03-23 09:12:21.005630 | 404 | 240ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 10:09:21.522118 | e45f162b440d |
c4202d76da1b |
| 2026-03-23 10:23:40.377142 | c4202d76da1b |
e45f162b440d |